---
title: About me - Drezil
---

<!-- markdownlint-disable-next-line -->
<img class="border border-solid w32 rounded-xl lg:rounded-3xl lg:w64 float-right" style="border-color: rgb(217 70 239);" src="/About/Nicole_small.png"/>

## Work

- **October 2023 to ???**
  - You could be here. The [Red Queen](https://red-queen.ug) will get *your*
    project off the ground, too.

- **March 2023 to September 2023**:
  - Worked for [2lambda](http://2lambda.co)
  - Silicon Valley start-up trying to beat the stock-market with fancy ML-Models
  - That work kickstarted my employment at [Red Queen UG](https://red-queen.ug)
    where i continue doing consulting work for [2lambda](http://2lambda.co)
    while also moving into a more senior role of also building up our own team
    of specialists to work on different future projects.

- **Oct. 2018 to Aug. 2021**:
  - ML-Specialist at [Jobware](https://jobware.de) (Paderborn; german Job-Advertising-Platform)

- **2013-2018** several jobs at my University including
  - Worked 6 Months in the Workgroup "Theoretical Computer Science" on migrating
    algorithms to **CUDA**
  - Tutor "Introduction to Machine Learning"
    - Was awarded **Tutoring-Award** of the Faculty of Technology for excellent tutoring
  - [[FFPiH|Lecture "Intermediate Functional Programming in Haskell"]]#
  - Development of Pandoc-Filters for effective **generation of lecture-slides**
    for Mario Botsch (Leader Workgroup Computer Graphics) using Pandoc &amp; reveal.js

## Education

- **Bachelor** "Kognitive Informatik" (Cognitive Informatics) in Bielefeld 2010-2014
- **Master** "Naturwissenschaftliche Informatik" (Informatics in the natural
  sciences) 2014-2018

### Extraordinary grades (Excerpt of my Transcript)

Note: Scale of grades in Germany is 1.0 to 4.0 with 1.0 being best, 4.0 being
passing grade, 5.0 being failed grade

- **1.0 in Modern Data Analysis**
  - Master course on data-analysis (time-series, core-vector-machines, gaussian
    processes, ...)
- **1.0 in Computergraphics**
  - Raytracing, Modern OpenGL
- **1.3 in Computer-Animation**
  - Dual-Quarternion-Skinning, Character-Animation, FACS-Poses, etc.
- **1.3 in GPU-Computing (CUDA)**
  - originally a 1.7 by timing (task was de-mosaicing on images, grade was
    measured in ms, whereby 400ms equated to 4.0 and 100ms equated to 1.0),
    but because my deep knowledge was visible in the code i was given a 1.3
    after oral presentation.
- **1.0 in Parallel Algorithms and Data-Structures**
- **Ethical Hacking**
  - Reverse Engineering with IDApro

## Further information

- [[Work|More details on my work-experience]]#
- [[Experience|More details of my coding]]#
- [[Extracurricular|More details of things i did beside studying at University]]#
